<nav>
  <input type="checkbox" id="check">
  <label for="check">
    <div class="hamb"></div><div class="hamb"></div><div class="hamb"></div>
  </label>
  <ul>
    <li id="first"><a href="#">Home Page</a></li>
    <li><a href="about-me.html">About Me</a></li>
    <li><a href="projects.html">Projects</a></li>
  </ul>
</nav>
